﻿/* 

Print-Default.css				04-07-11

STYLE SHEET FOR [Silver Strikers WEB SITE]
Created by [Jim Quinn]
[URL OF AUTHOR]


Notes:  For use with Header-Main-Print.php template when a page is required to be printed.  
	Prevents printing of items on the page when printed from the browser.

*/

/* color: black */
body {
		padding: 0 1%;
		background: white;
		color: #000000;
		font-family: Arial, Baskerville, "Palatino Linotype", "Times New Roman", "Times", serif;
		line-height: 16pt;
		font-size: 16pt;
		}

#masthead {
		display: none;
		}
			
#navigationMain {
		display: none;
		}

.noPrint {
		display: none;
		}

h2 {
		text-align: center;
		font-style: normal;
		font-variant: normal;
		font-weight: normal;
		font-size: 16pt;
		}
		
p {
		font-style: normal;
		font-variant: normal;
		font-weight: normal;
		font-size: 13pt; 
		line-height: 16pt;
		}
		
#footer {
		display: none;
		}
	
#validation {
		display: none;
		}